package inc.monsters.mias;

import java.util.ArrayList;
import java.util.List;

public class Quotes {
	private static List<Quote> quotes = new ArrayList<Quote>();
	
	public void addQuote(Quote quote) {
		quotes.add(quote);
	}
	
	public Quote getRandomQuote() {
		if(quotes.size() == 0) {
			return new Quote();
		} else {
			int index = (int)(Math.random() * quotes.size());
			return quotes.get(index);
		}
	}
}
